<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="oko.tm.oko_pro_classic.MainActivity" >

    <item android:id="@+id/menu_settings"
        android:title="@string/menu_settings"
        android:orderInCategory="100"
        app:showAsAction="never" />

    <!--
    <item android:id="@+id/menu_monitor_oko"
        android:title="@string/menu_monitor_oko"
        android:orderInCategory="100"
        app:showAsAction="never" />

    <item android:id="@+id/menu_otziv"
        android:title="@string/menu_otziv"
        android:orderInCategory="100"
        app:showAsAction="never" />

    <item android:id="@+id/menu_about"
        android:title="@string/menu_about"
        android:orderInCategory="100"
        app:showAsAction="never" />
-->
</menu>
